<?xml version="1.0" ?>
<dpInst>
  <deleteBinaries /> 
  <quietInstallStrict /> 
  <suppressAddRemovePrograms /> 
 <group>
  <package path="..\..\hpwk540a.inf" />
  <package path="..\..\hpwunp01.inf" />
  <package path="..\..\hpzusfnt.inf" />
 </group>
</dpInst>